/* initial marker styles */
#Canada_Marker,
#Belize_Marker,
#Guyana_Marker,
#UK_Marker,
#Malta_Marker,
#Cyprus_Marker,
#Gambia_Marker,
#Sierra_Leone_Marker,
#Ghana_Marker,
#Togo_Marker,
#Benin_Marker,
#Nigeria_Marker,
#Cameroon_Marker,
#Namibia_Marker,
#Botswana_Marker,
#South_Africa_Marker,
#Lesotho_Marker,
#Eswatini_Marker,
#Mozambique_Marker,
#Zambia_Marker,
#Malawi_Marker,
#Tanzania_Marker,
#Rwanda_Marker,
#Uganda_Marker,
#Kenya_Marker,
#Mauritius_Marker,
#Seychelles_Marker,
#Maldives_Marker,
#Pakistan_Marker,
#India_Marker,
#Bangladesh_Marker,
#Sri_Lanka_Marker,
#Singapore_Marker,
#Malaysia_Marker,
#Brunei_Marker,
#Papau_New_Guinea_Marker,
#Australia_Marker,
#New_Zealand_Marker {opacity:0; transform:translateY(-50px); transition: opacity 0.5s ease-out, transform 0.5s ease-out}

#Caribbean_Box, 
#Pacific_Box {opacity:0; transform:scale(1.2); transform-origin:center center;transform-box: fill-box;transition: opacity 0.5s ease-out, transform 0.5s ease-out}

.map-animated #Caribbean_Box,
.map-animated #Pacific_Box {opacity:1; transform:scale(1);transform-origin:center center;transform-box: fill-box;}

.map-animated #Caribbean_Box {transition-delay: 1s}
.map-animated #Pacific_Box {transition-delay: 1.1s}

/* animated marker styles */
.map-animated #Canada_Marker,
.map-animated #Belize_Marker,
.map-animated #Guyana_Marker,
.map-animated #UK_Marker,
.map-animated #Malta_Marker,
.map-animated #Cyprus_Marker,
.map-animated #Gambia_Marker,
.map-animated #Sierra_Leone_Marker,
.map-animated #Ghana_Marker,
.map-animated #Togo_Marker,
.map-animated #Benin_Marker,
.map-animated #Nigeria_Marker,
.map-animated #Cameroon_Marker,
.map-animated #Namibia_Marker,
.map-animated #Botswana_Marker,
.map-animated #South_Africa_Marker,
.map-animated #Lesotho_Marker,
.map-animated #Eswatini_Marker,
.map-animated #Mozambique_Marker,
.map-animated #Zambia_Marker,
.map-animated #Malawi_Marker,
.map-animated #Tanzania_Marker,
.map-animated #Rwanda_Marker,
.map-animated #Uganda_Marker,
.map-animated #Kenya_Marker,
.map-animated #Mauritius_Marker,
.map-animated #Seychelles_Marker,
.map-animated #Maldives_Marker,
.map-animated #Pakistan_Marker,
.map-animated #India_Marker,
.map-animated #Bangladesh_Marker,
.map-animated #Sri_Lanka_Marker,
.map-animated #Singapore_Marker,
.map-animated #Malaysia_Marker,
.map-animated #Brunei_Marker,
.map-animated #Papau_New_Guinea_Marker,
.map-animated #Australia_Marker,
.map-animated #New_Zealand_Marker {opacity: 1; transform:translateY(0px)}

/* transition delays */
/*.map-animated #Canada_Marker {transition-delay: 0s}
.map-animated #Belize_Marker {transition-delay: 0.05s}
.map-animated #Guyana_Marker {transition-delay: 0.1s}
.map-animated #UK_Marker {transition-delay: 0.15s}
.map-animated #Malta_Marker {transition-delay: 0.2s}
.map-animated #Cyprus_Marker {transition-delay: 0.25s}
.map-animated #Gambia_Marker {transition-delay: 0.3s}
.map-animated #Sierra_Leone_Marker {transition-delay: 0.35s}
.map-animated #Ghana_Marker {transition-delay: 0.4s}
.map-animated #Togo_Marker {transition-delay: 0.45s}
.map-animated #Benin_Marker {transition-delay: 0.5s}
.map-animated #Nigeria_Marker {transition-delay: 0.55s}
.map-animated #Cameroon_Marker {transition-delay: 0.6s}
.map-animated #Namibia_Marker {transition-delay: 0.65s}
.map-animated #Botswana_Marker {transition-delay: 0.7s}
.map-animated #South_Africa_Marker {transition-delay: 0.75s}
.map-animated #Lesotho_Marker {transition-delay: 0.8s}
.map-animated #Eswatini_Marker {transition-delay: 0.85s}
.map-animated #Mozambique_Marker {transition-delay: 0.9s}
.map-animated #Zambia_Marker {transition-delay: 0.95s}
.map-animated #Malawi_Marker {transition-delay: 1s}
.map-animated #Tanzania_Marker {transition-delay: 1.05s}
.map-animated #Rwanda_Marker {transition-delay: 1.1s}
.map-animated #Uganda_Marker {transition-delay: 1.15s}
.map-animated #Kenya_Marker {transition-delay: 1.2s}
.map-animated #Mauritius_Marker {transition-delay: 1.25s}
.map-animated #Seychelles_Marker {transition-delay: 1.3s}
.map-animated #Maldives_Marker {transition-delay: 1.35s}
.map-animated #Pakistan_Marker {transition-delay: 1.4s}
.map-animated #India_Marker {transition-delay: 1.45s}
.map-animated #Bangladesh_Marker {transition-delay: 1.5s}
.map-animated #Sri_Lanka_Marker {transition-delay: 1.55s}
.map-animated #Singapore_Marker {transition-delay: 1.6s}
.map-animated #Malaysia_Marker {transition-delay: 1.65s}
.map-animated #Brunei_Marker {transition-delay: 1.7s}
.map-animated #Papau_New_Guinea_Marker {transition-delay: 1.75s}
.map-animated #Australia_Marker {transition-delay: 1.8s}
.map-animated #New_Zealand_Marker {transition-delay: 1.85s}*/


.map-animated #Canada_Marker {transition-delay: 0s}
.map-animated #Belize_Marker {transition-delay: 0.05s}
.map-animated #Guyana_Marker {transition-delay: 0.1s}
.map-animated #UK_Marker {transition-delay: 0.15s}
.map-animated #Malta_Marker {transition-delay: 0.2s}
.map-animated #Cyprus_Marker {transition-delay: 0.25s}
.map-animated #Gambia_Marker {transition-delay: 0.3s}
.map-animated #Sierra_Leone_Marker {transition-delay: 0.35s}
.map-animated #Ghana_Marker {transition-delay: 0.4s}
.map-animated #Togo_Marker {transition-delay: 0.45s}
.map-animated #Benin_Marker {transition-delay: 0.5s}
.map-animated #Nigeria_Marker {transition-delay: 0.55s}
.map-animated #Cameroon_Marker {transition-delay: 0.6s}
.map-animated #Namibia_Marker {transition-delay: 0.65s}
.map-animated #Botswana_Marker {transition-delay: 0.7s}
.map-animated #South_Africa_Marker {transition-delay: 0.75s}
.map-animated #Lesotho_Marker {transition-delay: 0.8s}
.map-animated #Eswatini_Marker {transition-delay: 0.85s}
.map-animated #Mozambique_Marker {transition-delay: 0.9s}
/* Mid Point */
.map-animated #New_Zealand_Marker {transition-delay: 0s}
.map-animated #Australia_Marker {transition-delay: 0.05s}
.map-animated #Papau_New_Guinea_Marker {transition-delay: 0.1s}
.map-animated #Brunei_Marker {transition-delay: 0.15s}
.map-animated #Malaysia_Marker {transition-delay: 0.2s}
.map-animated #Singapore_Marker {transition-delay: 0.25s}
.map-animated #Sri_Lanka_Marker {transition-delay: 0.3s}
.map-animated #Bangladesh_Marker {transition-delay: 0.35s}
.map-animated #India_Marker {transition-delay: 0.4s}
.map-animated #Pakistan_Marker {transition-delay: 0.45s}
.map-animated #Maldives_Marker {transition-delay: 0.5s}
.map-animated #Seychelles_Marker {transition-delay: 0.55s}
.map-animated #Mauritius_Marker {transition-delay: 0.6s}
.map-animated #Kenya_Marker {transition-delay: 0.65s}
.map-animated #Uganda_Marker {transition-delay: 0.7s}
.map-animated #Rwanda_Marker {transition-delay: 0.75s}
.map-animated #Tanzania_Marker {transition-delay: 0.8s}
.map-animated #Malawi_Marker {transition-delay: 0.85s}
.map-animated #Zambia_Marker {transition-delay: 0.9s}

/*Caribbean Map*/
#The_Bahamas_Marker,
#Jamaica_Marker,
#St_Kitts_and_Nevis_Marker,
#Antigua_and_Barbuda,
#Dominica_Marker,
#St_Lucia_Marker,
#St_Vincent_and_The_Grenadines_Marker,
#Grenada_Marker,
#Barbados_Marker,
#Trinidad_and_Tobago_Marker {opacity:0; transform:translateY(-50px); transition: opacity 0.5s ease-out, transform 0.5s ease-out}

.map-animated #The_Bahamas_Marker,
.map-animated #Jamaica_Marker,
.map-animated #St_Kitts_and_Nevis_Marker,
.map-animated #Antigua_and_Barbuda,
.map-animated #Dominica_Marker,
.map-animated #St_Lucia_Marker,
.map-animated #St_Vincent_and_The_Grenadines_Marker,
.map-animated #Grenada_Marker,
.map-animated #Barbados_Marker,
.map-animated #Trinidad_and_Tobago_Marker {opacity: 1; transform:translateY(0px)}

.map-animated #The_Bahamas_Marker {transition-delay: 0s}
.map-animated #Jamaica_Marker {transition-delay: 0.05s}
.map-animated #St_Kitts_and_Nevis_Marker {transition-delay: 0.1s}
.map-animated #Antigua_and_Barbuda {transition-delay: 0.15s}
.map-animated #Dominca_Marker {transition-delay: 0.2s}
.map-animated #St_Lucia_Marker {transition-delay: 0.25s}
.map-animated #St_Vincent_and_the_Grenadines_Marker {transition-delay: 0.3s;}
.map-animated #Grenada_Marker {transition-delay: 0.35s}
.map-animated #Barbados_Marker {transition-delay: 0.4s}
.map-animated #Trinidad_and_Tobago_Marker {transition-delay: 0.45s}


/*Pacific Islands Map*/
#Nauru_Marker,
#Solomon_Islands_Marker,
#Vanuatu_Marker,
#Tuvalu_Marker,
#Kiribati_Marker,
#Samoa_Marker,
#Fiji_Marker,
#Tonga_Marker {opacity:0; transform:translateY(-50px); transition: opacity 0.5s ease-out, transform 0.5s ease-out}

.map-animated #Nauru_Marker,
.map-animated #Solomon_Islands_Marker,
.map-animated #Vanuatu_Marker,
.map-animated #Tuvalu_Marker,
.map-animated #Kiribati_Marker,
.map-animated #Samoa_Marker,
.map-animated #Fiji_Marker,
.map-animated #Tonga_Marker {opacity: 1; transform:translateY(0px)}

.map-animated #Nauru_Marker {transition-delay: 0s}
.map-animated #Solomon_Islands_Marker {transition-delay: 0.05s}
.map-animated #Vanuatu_Marker {transition-delay: 0.1s}
.map-animated #Tuvalu_Marker {transition-delay: 0.15s}
.map-animated #Kiribati_Marker {transition-delay: 0.2s}
.map-animated #Samoa_Marker {transition-delay: 0.25s}
.map-animated #Fiji_Marker {transition-delay: 0.3s}
.map-animated #Tonga_Marker {transition-delay: 0.35s}








